require( "scripts/style.lua" );


MakeDialog
{
    Bitmap
    {
		image="backgrounds/yes_no",
		x=kCenter-90,
		y=kCenter,

		--SetStyle(DialogBodyText),
		Text
		{
			parent=DefaultStyle,
			font = DialogBodyFont,
			flags = kVAlignCenter + kHAlignCenter,
			x=30,y=26,w=kMax-50,h=kMax-90,
			label= GetGameFinMsgId(),
		};

        	Button
        	{
	            	x = kCenter,	y = 345,
			parent = DefaultStyle, sound = kDefaultButtonSound,
			type= kPush,
			graphics = {"buttons/b_ok",	"buttons/b_ok_pressed",	"buttons/b_ok_mouseover"},
			command=
				function()
					CloseWindow(nil);
				end;
        	},
        
    },

} -- MakeDialog
